
conf-scribe - Anomalie #5297

Les partages [applidos] et [minedu] ne sont pas disponibles juste après l'instance

04/25/2013 10:22 AM - Joël Cuissinat

Status: Fermé Start date: 04/22/2013

Priority: Normal Due date: 04/26/2013

Assigned To: Joël Cuissinat % Done: 100%

Category:  Estimated time: 0.50 hour

Target version: Mises à jour 2.3.9 Spent time: 0.67 hour

Distribution: EOLE 2.3   

Description

La "synchronisation" est appelée juste avant leur création.

Ces deux partages deviennent disponibles après un reconfigure ou une modification/ajout de partage.

Associated revisions

Revision c29dfd59 - 04/25/2013 10:45 AM - Joël Cuissinat

Synchro samba appelée après la création des partages

Fixes #5297 @20m

Revision 42feca82 - 05/15/2013 02:47 PM - Joël Cuissinat

posttemplate/04-fichier : Synchro samba appelée après la création des partages

Fixes #5297 @10m [2.4]

Revision 0799ae06 - 05/04/2015 02:24 PM - Alexandre Delaunay 

Don't show the 'items' tab in ticket form when no rights; fix #5297

History

#1 - 04/25/2013 10:24 AM - Joël Cuissinat

- Due date set to 04/26/2013

- Start date set to 04/22/2013

#2 - 04/25/2013 10:46 AM - Joël Cuissinat

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit c29dfd59d4b37cc15be055f365354709e713fb21.

#3 - 05/03/2013 11:18 AM - Fabrice Barconnière

- Status changed from Résolu to Fermé
